.i-forgot-password .i-btn-2 { display: inline; background-position: 0 -931px; border-color: #266099; color: #ffffff; text-shadow:none; }
.i-forgot-password .i-btn-2:hover{ background-position: 0 -950px; }
.i-forgot-password-spacer { border-color: #fff #fff #fff #ebe7db; }
.i-forgot-close { color:#717171; }
.IE7 .i-login-form-default .i-forgot-password { width: 550px !important }
 #i-login { left:622px; bottom: 25px; }
.i-forgot-password-link-color{ color: #0055a3 !important }